@charset "UTF-8";

/* A variation on Eric Meyer's CSS Reset:
   This is disabled because the Blueprint framework already has it.
   You should enable it if you aren't using Blueprint.

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}
body {
	line-height: 1;
	color: black;
	background: white;
}
ol, ul {
	list-style: none;
}
table {
	border-collapse:collapse;
	border-spacing: 0;
}
caption, th, td {
	text-align: left;
	font-weight: normal;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
	content: "";
}
blockquote, q {
	quotes: "" "";
}
abbr,acronym {
	border:0;
}
*/

/* Below are the CSS styles that aren't included with Blueprint. It's a good idea to keep them whether or not you use it unless you know what you're doing. */

/* Text styles */
.blog-featured h2 {
	font-size: 1.5em;
	margin-bottom:0em;
}
p.readmore {
	text-indent:0;
	font-size: .9em;
}
.joomla-footer {
	font-size: .9em;
	margin-bottom: 30px;
}

/* Article functions */
ul.actions {
	clear:both;
	margin-top: -50px;
	float:right;
}
ul.actions li {
	list-style-type: none;
	float:right;
	margin-left: 10px;
}

/* Login styles */
p#form-login-username label,
p#form-login-password label {
	width: 160px;
	display:block;
}
p#form-login-remember label {
	font-size: .9em;
	font-weight: normal;
	line-height: 25px;
}
p#form-login-remember input {
	float:left;
	margin-right: 5px;
}
form#form-login ul {
	margin: 0;
	padding: 0;
}
form#form-login ul li {
	list-style-type: none;
	margin-left: 20px;
	font-size: .9em;
}

/* Image float styles */
.img-fulltext-left {
	float:left;
	margin-right: 20px;
	margin-bottom: 20px;
}

.img-intro-left {
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
}

.img-fulltext-right {
	float: right;
	margin-left: 20px;
	margin-bottom: 20px;
}

.img-intro-right {
	float: right;
	margin-left: 10px;
	margin-bottom: 10px;
}

#darkblue { width:100%; background-color:#111380; margin:0;}

#wrap { width:1000px; margin:0 auto;}

#logo {width:340px; position:absolute; margin:5px; z-index:20;}

#topright { width:455px; position:absolute;  margin:5px 0px 0px 540px; z-index:20;}
#top {float:left; width:120px; display:inline;}
#top1 {float:left; width:160px; display:inline;}
#top2 {float:left; width:170px; display:inline;}

#menu {width:100%; background-color:#1a6fb2; margin:0;}

#white { width:100%; background-color:#fff; margin:0;}

#bottombar {width:100%; background-color:#4aacca; margin:0;}

#contentarea { margin:10px 0px;  width:375px; float:left;  display:inline;
 }
	
#contentarea-inside {  width:375px; float:left;  display:inline;
background-color:#eee; 
-moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -khtml-border-radius: 10px;
    border-radius: 10px; }
	
#contentareapage { margin:10px 0px;  width:675px; float:left;  display:inline;
background-color:#eee; 
-moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -khtml-border-radius: 10px;
    border-radius: 10px; }
	
#contentarea100 { margin:10px 0px; 
width:100%;
background-color:#eee; 
-moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -khtml-border-radius: 10px;
    border-radius: 10px; }
	
#rightbar { width:315px; float:left; margin:10px 0px 10px 8px; display:inline;}

#rightarea { width:315px; float:left; margin:0px 0px 10px 8px; display:inline;}

.clear { clear:both;}

.moduletable-rightbox h3{  font-family: Arial, Helvetica, sans-serif; color:#02667d;  font-size:16px; font-weight: normal; padding-top:10px; margin-left:10px;  }
.moduletable-rightbox p{ font-size:11px; margin:4px; }

.moduletable-rightbox { margin:0px; background-color:#eee; -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -khtml-border-radius: 10px;
    border-radius: 10px; }
	
	

.moduletable-leftnews h3{  font-family: Arial, Helvetica, sans-serif; color:#02667d;  font-size:16px; font-weight: normal; padding-top:10px; text-align:center;  }





.moduletable-leftnews { margin:10px 0px;  width:375px; float:left;  display:inline;
background-color:#eee; 
-moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -khtml-border-radius: 10px;
    border-radius: 10px;  height:206px;}


	
.moduletable-rightboxsm-1 h3{  font-family: Arial, Helvetica, sans-serif; color:#02667d;  font-size:16px; font-weight: normal; padding-top:10px; text-align:center;  }

.moduletable-rightboxsm-2 h3{  font-family: Arial, Helvetica, sans-serif; color:#02667d;  font-size:16px; font-weight: normal; padding-top:10px;  text-align:center;  }

.moduletable-rightboxsm-1 { margin:10px 10px 10px 0px; background-color:#eee; -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -khtml-border-radius: 10px;
    border-radius: 10px; float:left; width:250px;  height:230px}
	
.moduletable-rightboxsm-2 { margin:10px 0px 10px 0px; background-color:#eee; -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -khtml-border-radius: 10px;
    border-radius: 10px; float:left; width:250px; height:230px}
	
.moduletable-rightboxsm-blue h3{  font-family: Arial, Helvetica, sans-serif; color:#fff; font-weight:bold;  font-size:16px; padding-top:10px;  text-align:center;  }
	
.moduletable-rightboxsm-blue { margin:10px 0px 10px 0px; background-color:#1a6fb2; -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -khtml-border-radius: 10px;
    border-radius: 10px; float:left; width:300px; height:230px}

h1, h2 { font-family: Arial, Helvetica, sans-serif; font-size:15px; color:#015267; font-weight:bold;  margin:10px;}



h3, h4 { font-family: Arial, Helvetica, sans-serif; font-size:12px; color:#015267; margin:10px;}

p { font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#5c5b5b; margin-left:10px; margin-right:10px;}

ul { font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#5c5b5b; }

#bottombar p{font-family:Arial, Helvetica, sans-serif; font-size:10px; color:#fff;}

.quote { width:283px; height:113px; background-image:url(../images/quote.jpg); background-repeat:no-repeat; padding:5px; font-style:italic; font-size:10px; }
.quote-name { float:right;}

.date { color:#fff; font-size:11px; margin:0px;}




#slideshow {
    position:relative;
    height:409px;
}

#slideshow DIV {
    position:absolute;
    top:0;
	left:0px;

    z-index:5;
    opacity:0.0;
    height: 409px;


}

#slideshow DIV.active {
    z-index:10;
    opacity:1.0;
}

#slideshow DIV.last-active {
    z-index:9;
}

#slideshow DIV IMG {
    height: 409px;
    border: 0;
	float:right;

}
.contact-address, .contact H3{ margin-left:10PX;}


.moduletable-rightbar {
	width:315px;
	background-image: url(../images/sidebox-bot.jpg);
	background-repeat: repeat-y;
	background-position:bottom;
	margin:10px 0px;
	
	}
	
.moduletable-rightbar  h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:14px;
	text-align:center;
	text-transform:uppercase;
	height:20px;
	color:#ffffff;
	padding:11px 0px 2px 0px;
	background-image:url(../images/sidebox-top.jpg);
	background-repeat: no-repeat;
	margin:0 0 5px 0;
	}
	
.moduletable-rightbarvid {
	width:315px;
	background-image: url(../images/sidebox-bot.jpg);
	background-repeat: repeat-y;
	background-position:bottom;
	margin:10px 0px;
	text-align:center;
	}
	
.moduletable-rightbarvid  h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:14px;
	text-align:center;
	text-transform:uppercase;
	height:20px;
	color:#ffffff;
	padding:11px 0px 2px 0px;
	background-image:url(../images/sidebox-top.jpg);
	background-repeat: no-repeat;
	margin:0 0 5px 0;
	}
	
.moduletable-rightbartest {
	width:315px;
	
	background-image: url(../images/sidebox-bot.jpg);
	background-repeat: repeat-y;
	background-position:bottom;
	margin:10px 0px;

	}
	
.moduletable-rightbartest  p { 	font-size:11px; }
	
.moduletable-rightbartest  h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:14px;
	text-align:center;
	text-transform:uppercase;
	height:20px;
	color:#ffffff;
	padding:11px 0px 2px 0px;
	background-image:url(../images/sidebox-top.jpg);
	background-repeat: no-repeat;
	margin:0 0 5px 0;
	}
	
#contentareapage img { border:2px solid #4aacca;}

#top1 select { margin-top:0px;}

.page-slide {width:550px; margin:0 auto; border:2px solid #4aacca;}